Gentoo Archives: gentoo-user

From: "»Q«" <boxcars@×××.net>
To: gentoo-user@l.g.o
Subject: [gentoo-user] question for en_GB users of myspell-en dictionaries
Date: Thu, 07 May 2015 20:09:47
Message-Id: 20150507150916.7312349c@sepulchrave.remarqs
tl;dr:  Is an update to the myspell-en Oxford spelling dictionary really
wanted by anyone?

If you don't know or don't care, you can safely ignore all the rest.

app-dicts/myspell-en-20081002 works, but newer, better
dictionaries are available.  It's maintainer-wanted, so I'm taking
a crack at an update.

My constraints are that I must leverage myspell-r2 and must use
dictionaries that have been rolled up into LO/AOO extensions (OXTs).
That path is extremely clear and easy, whereas all other paths are
polished cliffs to this newbie.

The issue is that I can only find one one OXT which provides Oxford
spelling.⃰  I can install it, but it makes hunspell throw errors which
make me think there's something inherently wrong with the files.

So, is an update to the Oxford spelling dictionary really wanted by
anyone?

If so, I will try to get a dev to help me accommodate you.  If not, you
can just keep using the 2008 dictionary and I can rest.

*
  http://extensions.services.openoffice.org/en/projectrelease/english-dictionary-based-oxford-english-dictionary-103

Replies

Subject Author
[gentoo-user] Re: question for en_GB users of myspell-en dictionaries James <wireless@×××××××××××.com>
Re: [gentoo-user] question for en_GB users of myspell-en dictionaries "J. Roeleveld" <joost@××××××××.org>